Subject: draft-farrell-perpass-attack edits for -04

From: Stephen Farrell <[email-masked]>
Date: Mon, 13 Jan 2014 19:26:58 +0000

Hi all,

Together with a bunch of folks who've commented on this,
we've been doing some edits to we hope better reflect
the list discussion over the last while and have a
pre-04 version [1] for folks to look at. (Thanks
especially to Dave Crocker and Steve Kent for detailed
suggestions.) There's a diff at [2].

We've also changed the body of the document so that
the resolution of the BCP vs Informational issue
should only require a change to the header. (For the
record, I don't personally mind if it ends up as an
IETF consensus informational document, even though I
do think it really is better as, and is, a BCP. I
figure that Jari has plenty of input on that already
anyway:-)

Note that these changes are not nits, they're relatively
substantive editorial changes, but at least IMO don't
weaken or strengthen the meat of the document, but
they do I think make it clearer and better.

Please let us know if we've messed up in any of
those edits.

The reason we're not yet pushing this out as -04 is
that, as we said when we posted -03, there was an
outstanding comment from Sam Hartman that hadn't been
addressed at all. I'll send a separate mail on that
now that Sam and I have what we think is change that
would handle his comment.

And once Jari tells us to, we'll shoot out -04.

Cheers,
S.

[1] http://down.dsg.cs.tcd.ie/misc/draft-farrell-perpass-attack-04.txt
[2]
http://tools.ietf.org/rfcdiff?url1=draft-farrell-perpass-attack-03.txt&url2=http://down.dsg.cs.tcd.ie/misc/draft-farrell-perpass-attack-04.txt